HICLOCK(4)

NAME
hiclock - HiSilicon clock controller

SYNOPSIS
hiclock* at fdt?

DESCRIPTION
The hiclock driver controls the clock signals for integrated components of HiSilicon SoCs.

SEE ALSO
hireset(4), intro(4)

HISTORY
The hiclock device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The hiclock driver was written by Mark Kettenis <kettenis@openbsd.org>.